# -*- encoding: utf-8 -*-
# stub: metaid 1.0 ruby .

Gem::Specification.new do |s|
  s.name = "metaid".freeze
  s.version = "1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = [".".freeze]
  s.authors = ["why the lucky stiff".freeze]
  s.autorequire = "metaid".freeze
  s.date = "2006-01-17"
  s.email = "why@ruby-lang.org".freeze
  s.homepage = "http://whytheluckystiff.net/metaid/".freeze
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0".freeze)
  s.rubygems_version = "3.4.19".freeze
  s.summary = "slight metaprogramming helpers".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version
end
